# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the teleports.ubports package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: teleports.ubports\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-07-19 04:14+0000\n"
"PO-Revision-Date: 2021-10-24 12:10+0000\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: Hebrew <https://translate.ubports.com/projects/ubports/"
"teleports/he/>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n == 1) ? 0 : ((n == 2) ? 1 : ((n > 10 && "
"n % 10 == 0) ? 2 : 3));\n"
"X-Generator: Weblate 3.11.3\n"

#: ../app/qml/actions/BackAction.qml:10
msgid "Back"
msgstr "חזרה"

#: ../app/qml/components/CountryPicker.qml:21
#: ../app/qml/pages/WaitPhoneNumberPage.qml:36
msgid "Choose a country"
msgstr "בחירת מדינה"

#: ../app/qml/components/CountryPicker.qml:38
msgid "Search country name..."
msgstr "חיפוש שם מדינה…"

#: ../app/qml/components/DeleteDialog.qml:11
#, fuzzy
#| msgid "Send message"
msgid "Delete Message"
msgstr "שלח הודעה"

#: ../app/qml/components/DeleteDialog.qml:13
#, fuzzy
#| msgid "Are you sure you want to clear the history?"
msgid "Do you really want to delete it?"
msgstr "האם אתה בטוח שברצונך לנקות את ההיסטוריה?"

#: ../app/qml/components/DeleteDialog.qml:13
msgid ""
"The message will be deleted for all users in the chat. Do you really want to "
"delete it?"
msgstr "ההודעה תימחק מכל המשתמשים בצ'אט. האם אתה באמת רוצה למחוק אותה?"

#: ../app/qml/components/DeleteDialog.qml:14
msgid ""
"The message will be deleted only for you. Do you really want to delete it?"
msgstr "ההודעה תימחק רק עבורך. האם אתה באמת רוצה למחוק אותה?"

#: ../app/qml/components/DeleteDialog.qml:16
#: ../app/qml/delegates/MessageBubbleItem.qml:37
#: ../app/qml/middleware/SettingsMiddleware.qml:28
#: ../app/qml/pages/ProxyManagementPage.qml:78
#: ../app/qml/pages/SettingsPage.qml:193 ../app/qml/pages/UserListPage.qml:121
#: ../app/qml/pages/UserListPage.qml:215
msgid "Delete"
msgstr "מחיקה"

#: ../app/qml/components/DeleteDialog.qml:29
#: ../app/qml/middleware/ChatMiddleware.qml:109
msgid "Delete for all users"
msgstr ""

#: ../app/qml/components/GroupPreviewDialog.qml:35
#: ../app/qml/pages/MessageListPage.qml:37
msgid "%1 member"
msgid_plural "%1 members"
msgstr[0] "חבר %1"
msgstr[1] "חברים %1"
msgstr[2] "חברים %1"
msgstr[3] "חברים %1"

#: ../app/qml/components/GroupPreviewDialog.qml:37
msgid "%1 members, among them:"
msgstr "%1 חברים, ביניהם:"

#: ../app/qml/components/InputInfoBox.qml:91
msgid "Edit message"
msgstr "ערוך הודעה"

#: ../app/qml/components/MessageStatusRow.qml:36
msgid "Edited"
msgstr "ערוך"

#: ../app/qml/components/PopupDialog.qml:14
msgid "Okay"
msgstr "בסדר"

#: ../app/qml/components/PopupDialog.qml:15
#: ../app/qml/components/PopupWaitCancel.qml:13
#: ../app/qml/pages/ChatListPage.qml:34
msgid "Cancel"
msgstr "ביטול"

#: ../app/qml/components/SendMediaDialog.qml:19
msgid "Would you like to send text?"
msgstr ""

#: ../app/qml/components/SendMediaDialog.qml:20
msgid "Would you like to send file?"
msgid_plural "Would you like to send files?"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/components/SendMediaDialog.qml:22
#: ../app/qml/components/SendMessageOptionsDialog.qml:21
#: ../app/qml/pages/ChatListPage.qml:529
#: ../app/qml/pages/MessageListPage.qml:879
msgid "Send"
msgstr "שלח"

#: ../app/qml/components/SendMediaDialog.qml:91
#, fuzzy
#| msgid "Send message"
msgid "Send uncompressed"
msgstr "שלח הודעה"

#: ../app/qml/components/SendMediaDialog.qml:119
msgid "Send as album"
msgstr ""

#: ../app/qml/components/SendMediaDialog.qml:155
#: ../app/qml/pages/ChatListPage.qml:519 ../app/qml/pages/ChatListPage.qml:543
msgid "Enter optional message..."
msgstr "הזן הודעה אופציונלית ..."

#: ../app/qml/components/SendMessageOptionsDialog.qml:20
#, fuzzy
#| msgid "Saved Messages"
msgid "Send Message options"
msgstr "הודעות שמורות"

#: ../app/qml/components/SendMessageOptionsDialog.qml:29
#, fuzzy
#| msgid "Notifications"
msgid "Send push notification"
msgstr "התראות"

#: ../app/qml/components/SendMessageOptionsDialog.qml:36
#, fuzzy
#| msgid "Send message"
msgid "Schedule message:"
msgstr "שלח הודעה"

#: ../app/qml/components/SendMessageOptionsDialog.qml:55
#, fuzzy
#| msgid "Send message"
msgid "Send immediately"
msgstr "שלח הודעה"

#: ../app/qml/components/SendMessageOptionsDialog.qml:68
msgid "Wait until specified date and time"
msgstr ""

#: ../app/qml/components/SendMessageOptionsDialog.qml:82
msgid "Wait until the receiver goes online"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:17
msgid "Self-destruct timer for messages in this chat:"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:67
#: ../app/qml/components/SetTTLDialog.qml:71
#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:22
msgid "%1 second"
msgid_plural "%1 seconds"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/components/SetTTLDialog.qml:75
msgid "1 minute"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:79
msgid "1 hour"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:83
msgid "1 day"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:87
msgid "1 week"
msgstr ""

#: ../app/qml/components/SetTTLDialog.qml:91
#, fuzzy
#| msgid "Offline"
msgid "Off"
msgstr "לא מקוון"

#: ../app/qml/components/UserProfile.qml:74
msgid "Members: %1"
msgstr "חברים: %1"

#: ../app/qml/delegates/MessageBasicGroupChatCreate.qml:6
msgid "Channel called <b>%1</b> created"
msgstr "נוצר ערוץ בשם <b>%1</b>"

#: ../app/qml/delegates/MessageBasicGroupChatCreate.qml:7
msgid "%1 created a group called <b>%2</b>"
msgstr "נוצרה קבוצה בשם <b>%2</b> ע״י %1"

#: ../app/qml/delegates/MessageBubbleItem.qml:49
msgid "Copy"
msgstr "העתקה"

#: ../app/qml/delegates/MessageBubbleItem.qml:59
#: ../app/qml/pages/ChatInfoPage.qml:34
#: ../app/qml/pages/ProxyManagementPage.qml:87
msgid "Edit"
msgstr "עריכה"

#: ../app/qml/delegates/MessageBubbleItem.qml:67
msgid "Reply"
msgstr "מענה"

#: ../app/qml/delegates/MessageBubbleItem.qml:73
msgid "Sticker Pack info"
msgstr "מידע על חבילת סטיקר"

#: ../app/qml/delegates/MessageBubbleItem.qml:80
#, fuzzy
#| msgid "Copy"
msgid "Copy link"
msgstr "העתקה"

#: ../app/qml/delegates/MessageBubbleItem.qml:88
#: ../app/qml/pages/ChatListPage.qml:506
msgid "Forward"
msgstr "העבר"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:8
msgid "%1 joined the group"
msgstr "%1 הצטרף לקבוצה"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:9
msgid "%1 added %2"
msgstr "%1 הוסיף %2"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:10
msgid "Unknown joined group"
msgstr "לא ידוע הצטרף לקבוצה"

#: ../app/qml/delegates/MessageChatAddMembersItem.qml:32
msgid "%1 user(s)"
msgid_plural ""
msgstr[0] "%1 משתמש"
msgstr[1] "%1 משתמשים"
msgstr[2] "%1 משתמשים"
msgstr[3] "%1 משתמשים"

#: ../app/qml/delegates/MessageChatChangePhoto.qml:32
msgid "Channel photo has been changed:"
msgstr "תמונת הקבוצה השתנתה:"

#: ../app/qml/delegates/MessageChatChangePhoto.qml:33
msgid "%1 changed the chat photo:"
msgstr "תמונת הצ׳אט הוחלפה ע״י %1:"

#: ../app/qml/delegates/MessageChatChangeTitle.qml:6
msgid "Channel title has been changed to <b>%1</b>"
msgstr "כותרת הערוץ הוחלפה לכדי <b>%1</b>"

#: ../app/qml/delegates/MessageChatChangeTitle.qml:7
msgid "%1 changed the chat title to <b>%2</b>"
msgstr "כותרת הצ׳אט הוחלפה לכדי <b>%2</b> ע״י %1"

#: ../app/qml/delegates/MessageChatDeleteMember.qml:6
msgid "%1 left the group"
msgstr "%1 עזב את הקבוצה"

#. TRANSLATORS: Notification message saying: person A removed person B (from a group)
#: ../app/qml/delegates/MessageChatDeleteMember.qml:7
#: ../push/pushhelper.cpp:238
msgid "%1 removed %2"
msgstr "%1 הסיר %2"

#: ../app/qml/delegates/MessageChatDeletePhoto.qml:6
msgid "Channel photo has been removed"
msgstr "תמונת הערוץ הוסרה"

#: ../app/qml/delegates/MessageChatDeletePhoto.qml:7
msgid "%1 deleted the chat photo"
msgstr "תמונת הצ׳אט נמחקה ע״י %1"

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:14
msgid "%1 day"
msgid_plural "%1 days"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:17
msgid "%1 month"
msgid_plural "%1 months"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:20
msgid "%1 year"
msgid_plural "%1 years"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/delegates/MessageChatSetMessageAutodeleteTime.qml:25
msgid "Auto-delete timer was set to <b>%1</b>"
msgstr ""

#: ../app/qml/delegates/MessageChatUpgradeFrom.qml:4
#: ../app/qml/delegates/MessageChatUpgradeTo.qml:4
msgid "Group has been upgraded to Supergroup"
msgstr "הקבוצה שודרגה לקבוצת על"

#: ../app/qml/delegates/MessageContactRegistered.qml:5
msgid "%1 has joined Telegram!"
msgstr "%1 הצטרף לטלגרם!"

#: ../app/qml/delegates/MessageContentBase.qml:41
msgid "Forwarded from %1"
msgstr "הועבר מ %1"

#. TRANSLATORS: This is the duration of a phone call in hours:minutes:seconds format
#: ../app/qml/delegates/MessageContentCall.qml:62
msgid "Duration: %1:%2:%3"
msgstr "במהלך: %1:%2:%3"

#: ../app/qml/delegates/MessageContentPoll.qml:51
msgid "Final result"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:53
msgid "Anonymous Poll"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:155
msgid "Reset vote"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:155
msgid "Vote!"
msgstr ""

#: ../app/qml/delegates/MessageContentPoll.qml:166
msgid "%1 vote"
msgid_plural "%1 votes"
msgstr[0] ""
msgstr[1] ""
msgstr[2] ""
msgstr[3] ""

#: ../app/qml/delegates/MessageContentPoll.qml:166
msgid "No votes yet"
msgstr ""

#: ../app/qml/delegates/MessageContentVoiceNote.qml:56
msgid "Voice note"
msgstr "הודעה קולית"

#: ../app/qml/delegates/MessageDateItem.qml:4
msgid "Some date missing"
msgstr "תאריך כלשהו חסר"

#: ../app/qml/delegates/MessageJoinByLink.qml:5
msgid "%1 joined by invite link"
msgstr "%1 הצטרף בעזרת קישור הזמנה"

#: ../app/qml/delegates/MessagePinMessage.qml:6
#: ../app/qml/delegates/MessagePinMessage.qml:7 ../push/pushhelper.cpp:301
msgid "%1 pinned a message"
msgstr "%1 הצמיד הודעה"

#: ../app/qml/delegates/MessageScreenshotTaken.qml:4
msgid "A screenshot has been taken"
msgstr "נלקח צילום מסך"

#: ../app/qml/delegates/MessageUnavailable.qml:11
msgid "Message Unavailable..."
msgstr "ההודעה אינה זמינה…"

#: ../app/qml/delegates/MessageUnreadLabelItem.qml:4
msgid "Missing label..."
msgstr "חסר תווית ..."

#: ../app/qml/delegates/MessageUnsupported.qml:4
#: ../libs/qtdlib/messages/content/qtdmessageunsupported.cpp:13
msgid "Unsupported message"
msgstr "הודעה לא נתמכת"

#: ../app/qml/delegates/NotImplementedYet.qml:12
msgid "Unknown message type, see logfile for details..."
msgstr "סוג הודעה לא ידוע, ראה קובץ לוג לפרטים ..."

#: ../app/qml/middleware/ChatMiddleware.qml:107
msgid "Are you sure you want to clear the history?"
msgstr "האם אתה בטוח שברצונך לנקות את ההיסטוריה?"

#: ../app/qml/middleware/ChatMiddleware.qml:108
#: ../app/qml/pages/ChatListPage.qml:265
msgid "Clear history"
msgstr "נקה היסטוריה"

#: ../app/qml/middleware/ChatMiddleware.qml:119
msgid "Are you sure you want to leave this chat?"
msgstr "האם אתה בטוח שברצונך לעזוב את הצ'אט הזה?"

#: ../app/qml/middleware/ChatMiddleware.qml:120
msgid "Leave"
msgstr "לצאת"

#: ../app/qml/middleware/ChatMiddleware.qml:136
msgid "Join group"
msgstr "הצטרפות לקבוצה"

#: ../app/qml/middleware/ErrorsMiddleware.qml:19
msgid "Close"
msgstr "סגור"

#: ../app/qml/middleware/SettingsMiddleware.qml:17
#, fuzzy
#| msgid "Are you sure you want to clear the history?"
msgid "Are you sure you want to delete this proxy server?"
msgstr "האם אתה בטוח שברצונך לנקות את ההיסטוריה?"

#: ../app/qml/pages/AboutPage.qml:13 ../app/qml/pages/ChatListPage.qml:182
msgid "About"
msgstr "על אודות"

#. TRANSLATORS: Application name.
#: ../app/qml/pages/AboutPage.qml:65 ../push/pushhelper.cpp:114
#: teleports.desktop.in.h:1
msgid "TELEports"
msgstr "TELEports"

#: ../app/qml/pages/AboutPage.qml:71
msgid "Version %1"
msgstr "גרסה %1"

#: ../app/qml/pages/AboutPage.qml:73
msgid " (git# %1)"
msgstr " (git# %1)"

#: ../app/qml/pages/AboutPage.qml:92
msgid "Get the source"
msgstr "קבל את המקור"

#: ../app/qml/pages/AboutPage.qml:93
msgid "Report issues"
msgstr "דיווח על בעיות"

#: ../app/qml/pages/AboutPage.qml:94
msgid "Help translate"
msgstr "סייע בתרגום"

#: ../app/qml/pages/ChatInfoPage.qml:21
msgid "Group Details"
msgstr "פרטי הקבוצה"

#: ../app/qml/pages/ChatInfoPage.qml:21
msgid "Profile"
msgstr "פרופיל"

#: ../app/qml/pages/ChatInfoPage.qml:40
msgid "Send message"
msgstr "שלח הודעה"

#: ../app/qml/pages/ChatInfoPage.qml:60
msgid "Edit user data and press Save"
msgstr "ערוך פרטי המשתמש ולחץ על שמור"

#: ../app/qml/pages/ChatInfoPage.qml:62
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:45
msgid "Save"
msgstr "שמירה"

#: ../app/qml/pages/ChatInfoPage.qml:70
msgid "Hidden Number"
msgstr ""

#: ../app/qml/pages/ChatInfoPage.qml:80 ../app/qml/pages/UserListPage.qml:75
msgid "First name"
msgstr "שם פרטי"

#: ../app/qml/pages/ChatInfoPage.qml:89 ../app/qml/pages/UserListPage.qml:83
msgid "Last name"
msgstr "שם משפחה"

#: ../app/qml/pages/ChatInfoPage.qml:128
msgid "Notifications"
msgstr "התראות"

#: ../app/qml/pages/ChatInfoPage.qml:157
msgid "%1 group in common"
msgid_plural "%1 groups in common"
msgstr[0] "קבוצה משותפת %1"
msgstr[1] "קבוצות משותפות %1"
msgstr[2] "קבוצות משותפות %1"
msgstr[3] "קבוצות משותפות %1"

#: ../app/qml/pages/ChatInfoPage.qml:182
#: ../app/qml/pages/SecretChatKeyHashPage.qml:15
msgid "Encryption Key"
msgstr "מפתח הצפנה"

#: ../app/qml/pages/ChatInfoPage.qml:200
msgid "Set self-destruct timer"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:42 ../app/qml/pages/ChatListPage.qml:138
#: ../app/qml/pages/SettingsPage.qml:22
msgid "Settings"
msgstr "הגדרות"

#: ../app/qml/pages/ChatListPage.qml:65
msgid "Search"
msgstr "חיפוש"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "All"
msgstr "הכול"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Archived"
msgstr "הועבר לארכיון"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Personal"
msgstr "אישי"

#: ../app/qml/pages/ChatListPage.qml:114
msgid "Unread"
msgstr "לא נקרא"

#: ../app/qml/pages/ChatListPage.qml:128 ../libs/qtdlib/chat/qtdchat.cpp:83
msgid "Saved Messages"
msgstr "הודעות שמורות"

#: ../app/qml/pages/ChatListPage.qml:133 ../app/qml/pages/UserListPage.qml:19
msgid "Contacts"
msgstr "אנשי קשר"

#: ../app/qml/pages/ChatListPage.qml:152
msgid "System"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:161
msgid "Dark"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:170
msgid "Light"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:207
#, fuzzy
#| msgid "Select destination or cancel..."
msgid "Select destination:"
msgstr "בחר יעד או בטל ..."

#: ../app/qml/pages/ChatListPage.qml:208
msgid "or cancel the operation"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:260
msgid "Leave chat"
msgstr "צא מהצ'אט"

#: ../app/qml/pages/ChatListPage.qml:276 ../app/qml/pages/UserListPage.qml:131
msgid "Info"
msgstr "מידע"

#: ../app/qml/pages/ChatListPage.qml:281
msgid "Un/pin"
msgstr ""

#: ../app/qml/pages/ChatListPage.qml:504
msgid "Do you want to forward the selected messages to %1?"
msgstr "האם ברצונך להעביר את ההודעות שנבחרו אל %1?"

#: ../app/qml/pages/ChatListPage.qml:527
msgid "Do you want to send the imported text to %1?"
msgstr "לשלוח את ההודעות המיובאות אל %1?"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:28
msgid "Connecting"
msgstr "מתחבר"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:26
msgid "Offline"
msgstr "לא מקוון"

#: ../app/qml/pages/ConnectivityPage.qml:24
#: ../app/qml/pages/ConnectivityPage.qml:30
#: ../libs/qtdlib/user/qtduserstatus.cpp:78
msgid "Online"
msgstr "מקוון"

#: ../app/qml/pages/ConnectivityPage.qml:27
msgid "Connecting To Proxy"
msgstr "מתחבר לפרוקסי"

#: ../app/qml/pages/ConnectivityPage.qml:29
msgid "Updating"
msgstr "מעדכן"

#: ../app/qml/pages/ConnectivityPage.qml:35
msgid "Connectivity"
msgstr "קישוריות"

#: ../app/qml/pages/ConnectivityPage.qml:73
msgid "Telegram connectivity status:"
msgstr "מצב קישוריות טליגרם:"

#: ../app/qml/pages/ConnectivityPage.qml:80
msgid "Ubuntu Touch connectivity status:"
msgstr "מצב קישוריות של אובונטו טאץ ':"

#: ../app/qml/pages/ConnectivityPage.qml:87
msgid "Ubuntu Touch bandwith limited"
msgstr "רוחב הפס של אובונטו טאץ' מוגבל"

#: ../app/qml/pages/ConnectivityPage.qml:87
msgid "Ubuntu Touch bandwith not limited"
msgstr "רוחב הפס של אובונטו טאץ' לא מוגבל"

#: ../app/qml/pages/LogoutPage.qml:14
msgid "Good bye!"
msgstr "להתראות!"

#: ../app/qml/pages/LogoutPage.qml:27
msgid "Disconnecting..."
msgstr "מתבצעת התנתקות…"

#: ../app/qml/pages/LogoutPage.qml:37
msgid ""
"The app will close automatically when the logout process ends.\n"
"Please, don't close it manually!"
msgstr ""
"היישומון ייסגר אוטומטית עם סיום תהליך היציאה מהמערכת.\n"
"נא לא לסגור אותו ידנית!"

#: ../app/qml/pages/MessageListPage.qml:39
msgid ", %1 online"
msgid_plural ", %1 online"
msgstr[0] "מחובר %1"
msgstr[1] "מחוברים %1"
msgstr[2] "מחוברים %1"
msgstr[3] "מחוברים %1"

#: ../app/qml/pages/MessageListPage.qml:101
msgid "Telegram"
msgstr "טליגרם"

#: ../app/qml/pages/MessageListPage.qml:226
#, fuzzy
#| msgid "Unknown origin"
msgid "Unknown contact"
msgstr "מקור לא ידוע"

#: ../app/qml/pages/MessageListPage.qml:228
msgid "You were added to an unknown chat"
msgstr ""

#: ../app/qml/pages/MessageListPage.qml:242
#, fuzzy
#| msgid "Add Contact"
msgid "Add to contacts"
msgstr "הוספת איש קשר"

#: ../app/qml/pages/MessageListPage.qml:244
msgid "Report spam and leave"
msgstr ""

#: ../app/qml/pages/MessageListPage.qml:360
msgid "You are not allowed to post in this channel"
msgstr "אינך רשאי לפרסם בערוץ זה"

#: ../app/qml/pages/MessageListPage.qml:364
msgid "Waiting for other party to accept the secret chat..."
msgstr "מחכה שהצד השני יאשר את הצ'אט הסודי ..."

#: ../app/qml/pages/MessageListPage.qml:366
msgid "Secret chat has been closed"
msgstr "הצ'אט הסודי נסגר"

#: ../app/qml/pages/MessageListPage.qml:374
msgid "You left this group"
msgstr "עזבת את הקבוצה"

#: ../app/qml/pages/MessageListPage.qml:377
msgid "You have been banned"
msgstr "נחסמת"

#: ../app/qml/pages/MessageListPage.qml:380
msgid "You are not allowed to post in this group"
msgstr "אסור לך לפרסם בקבוצה הזאת"

#: ../app/qml/pages/MessageListPage.qml:384
msgid "You can't write here. Reason unkown"
msgstr "אסור לך לכתוב כאן. הסיבה לא ידועה"

#: ../app/qml/pages/MessageListPage.qml:407
msgid "Join"
msgstr "הצטרפות"

#: ../app/qml/pages/MessageListPage.qml:533
msgid "Type a message..."
msgstr "הקלד הודעה..."

#: ../app/qml/pages/MessageListPage.qml:767
msgid "<<< Swipe to cancel"
msgstr "החלקה מבטלת >>>"

#: ../app/qml/pages/MessageListPage.qml:877
msgid "Do you want to share your location with %1?"
msgstr "לשתף את המיקום שלך עם %1?"

#: ../app/qml/pages/MessageListPage.qml:890
msgid "Requesting location from OS..."
msgstr "מתבקש מיקום ממערכת ההפעלה…"

#: ../app/qml/pages/MessageListPage.qml:985
msgid "Copied message link to clipboard!"
msgstr ""

#: ../app/qml/pages/PickerPage.qml:16
msgid "Content Picker"
msgstr "בוחר תוכן"

#: ../app/qml/pages/PreviewPage.qml:55
msgid "Share"
msgstr ""

#: ../app/qml/pages/ProxyManagementPage.qml:19
#: ../app/qml/pages/SettingsPage.qml:101
msgid "Proxy Management"
msgstr ""

#: ../app/qml/pages/ProxyManagementPage.qml:38
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:27
msgid "Add proxy server"
msgstr ""

#: ../app/qml/pages/ProxyManagementPage.qml:115
msgid "Port: %1 Type: %2 Ping: %3ms"
msgstr ""

#: ../app/qml/pages/SecretChatKeyHashPage.qml:66
msgid ""
"Check the image or the text. If they match with the ones on <b>%1</b>'s "
"device, end-to-end cryptography is granted."
msgstr ""
"בדוק את התמונה או את הטקסט. אם הם תואמים את אלה במכשירים של <b>%1</b>, "
"הוענקה הצפנה מקצה לקצה."

#: ../app/qml/pages/SettingsPage.qml:69 ../app/qml/pages/SettingsPage.qml:183
msgid "Logout"
msgstr "יציאה"

#: ../app/qml/pages/SettingsPage.qml:85
msgid "Delete account"
msgstr "מחיקת חשבון"

#: ../app/qml/pages/SettingsPage.qml:117
msgid "Connectivity status"
msgstr "מצב קישוריות"

#: ../app/qml/pages/SettingsPage.qml:134
msgid "Toggle message status indicators"
msgstr "החלפת מחווני מצב ההודעה"

#: ../app/qml/pages/SettingsPage.qml:161
msgid "Navigate through replied messages"
msgstr ""

#: ../app/qml/pages/SettingsPage.qml:181
msgid ""
"Warning: Logging out will delete all local data from this device, including "
"secret chats. Are you still sure you want to log out?"
msgstr ""
"אזהרה: יציאה תמחק את כל הנתונים המקומיים מהתקן זה, כולל צ׳אטים סודיים. לצאת "
"בכל זאת?"

#: ../app/qml/pages/SettingsPage.qml:191
msgid ""
"Warning: Deleting the account will delete all the data you ever received or "
"sent using telegram except for data you have explicitly saved outside the "
"telegram cloud. Are you really really sure you want to delete your telegram "
"account?"
msgstr ""
"אזהרה: מחיקת החשבון תמחק את כל הנתונים שקיבלת או שלחת אי פעם באמצעות טלגרם "
"למעט נתונים ששמרת במפורש מחוץ לענן של טלגרם. למחוק את חשבון הטלגרם שלך?"

#: ../app/qml/pages/UserListPage.qml:38
msgid "Add Contact"
msgstr "הוספת איש קשר"

#: ../app/qml/pages/UserListPage.qml:43
msgid "Import Contact"
msgstr "ייבוא איש קשר"

#: ../app/qml/pages/UserListPage.qml:55
msgid "The contact will be added. First and last name are optional"
msgstr "איש הקשר יתווסף. שם פרטי ושם משפחה הם בגדר רשות"

#: ../app/qml/pages/UserListPage.qml:57
msgid "Add"
msgstr "הוספה"

#: ../app/qml/pages/UserListPage.qml:67
msgid "Phone no"
msgstr "מספר טלפון"

#: ../app/qml/pages/UserListPage.qml:136
msgid "Secret Chat"
msgstr "צ'אט סודי"

#: ../app/qml/pages/UserListPage.qml:213
msgid "The contact will be deleted. Are you sure?"
msgstr "איש הקשר יימחק. האם את/ה בטוח/ה?"

#: ../app/qml/pages/WaitCodePage.qml:20
msgid "Enter Code"
msgstr "הזין קוד"

#: ../app/qml/pages/WaitCodePage.qml:41
#, fuzzy
#| msgid ""
#| "A code was sent via Telegram to your other devices. Please enter it here."
msgid "A code was sent via Telegram to your other devices."
msgstr "נשלח קוד דרך טלגרם לשאר המכשירים שלך. נא למלא אותו כאן."

#: ../app/qml/pages/WaitCodePage.qml:47
#, fuzzy
#| msgid ""
#| "A code was sent via Telegram to your other devices. Please enter it here."
msgid "A code was sent via text message to your phone."
msgstr "נשלח קוד דרך טלגרם לשאר המכשירים שלך. נא למלא אותו כאן."

#: ../app/qml/pages/WaitCodePage.qml:53
msgid "Please enter it here:"
msgstr ""

#: ../app/qml/pages/WaitCodePage.qml:59
msgid "Code"
msgstr "קוד"

#: ../app/qml/pages/WaitCodePage.qml:73
msgid ""
"If you do not receive any code after %1 seconds press retry to receive the "
"code via an alternate method"
msgstr ""

#: ../app/qml/pages/WaitCodePage.qml:78
msgid "Resend code..."
msgstr ""

#: ../app/qml/pages/WaitCodePage.qml:88
msgid ""
"Note: If this is your first signup to Telegram you must register your "
"account via an official mobile App (Android or iOS) first."
msgstr ""

#: ../app/qml/pages/WaitPasswordPage.qml:18
msgid "Enter Password"
msgstr "הזן ססמה"

#: ../app/qml/pages/WaitPasswordPage.qml:39
msgid "Password"
msgstr "ססמה"

#: ../app/qml/pages/WaitPasswordPage.qml:57
msgid "Password hint: %1"
msgstr "רמז לססמה: %1"

#: ../app/qml/pages/WaitPasswordPage.qml:62
#: ../app/qml/pages/WaitPhoneNumberPage.qml:98
#: ../app/qml/pages/WaitRegistrationPage.qml:57
msgid "Next..."
msgstr "הבא..."

#: ../app/qml/pages/WaitPhoneNumberPage.qml:17
msgid "Enter Phone Number"
msgstr "הזן מספר טלפון"

#: ../app/qml/pages/WaitPhoneNumberPage.qml:54
#: ../app/qml/pages/WaitPhoneNumberPage.qml:64
msgid "Phone number"
msgstr "מספר טלפון"

#: ../app/qml/pages/WaitPhoneNumberPage.qml:88
msgid "Please confirm your country code and enter your phone number."
msgstr "אנא אשר את קוד המדינה שלך והזן את מספר הטלפון שלך."

#: ../app/qml/pages/WaitPhoneNumberPage.qml:92
msgid "Manage Proxy Servers..."
msgstr ""

#: ../app/qml/pages/WaitRegistrationPage.qml:17
msgid "Enter your Name"
msgstr "הזן את שמך"

#: ../app/qml/pages/WaitRegistrationPage.qml:38
msgid "First Name"
msgstr "שם פרטי"

#: ../app/qml/pages/WaitRegistrationPage.qml:44
msgid "Last Name"
msgstr "שם משפחה"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:27
msgid "Edit proxy server"
msgstr ""

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:82
msgid "Server:"
msgstr ""

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:88
msgid "Port:"
msgstr ""

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:93
msgid "Type:"
msgstr ""

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:99
msgid "Username:"
msgstr ""

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:105
#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:171
#, fuzzy
#| msgid "Password"
msgid "Password:"
msgstr "ססמה"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:111
#, fuzzy
#| msgid "Secret Chat"
msgid "Secret:"
msgstr "צ'אט סודי"

#: ../app/qml/pages/settings/AddOrEditProxyPage.qml:117
msgid "HTTP only:"
msgstr ""

#: ../app/qml/stores/AuthStateStore.qml:53
msgid ""
"Unsupported code verification was requested by the server. Please register "
"your account via an official mobile App (Android or iOS) first and try again."
msgstr ""

#: ../app/qml/stores/AuthStateStore.qml:66
msgid "Invalid phone number!"
msgstr "מספר טלפון לא תקין!"

#: ../app/qml/stores/AuthStateStore.qml:73
msgid "Invalid code!"
msgstr "קוד לא תקין!"

#: ../app/qml/stores/AuthStateStore.qml:80
msgid "Invalid password!"
msgstr "סיסמה שגויה!"

#: ../app/qml/stores/AuthStateStore.qml:100
msgid "Auth code not expected right now"
msgstr "קוד האימות לא צפוי כרגע"

#: ../app/qml/stores/AuthStateStore.qml:106
msgid "Oops! Internal error."
msgstr "אופס! שגיאה פנימית."

#: ../app/qml/stores/AuthStateStore.qml:132
msgid "Registration not expected right now"
msgstr "ההרשמה לא צפויה כעת"

#: ../app/qml/stores/ChatStateStore.qml:44
#: ../app/qml/stores/ChatStateStore.qml:50
#: ../app/qml/stores/SettingsStore.qml:28
msgid "Error"
msgstr "שגיאה"

#: ../app/qml/stores/ChatStateStore.qml:44
msgid "No valid location received after 180 seconds!"
msgstr "לא התקבל מיקום תקין לאחר 180 שניות!"

#: ../app/qml/stores/ChatStateStore.qml:50
msgid "Username <b>@%1</b> not found"
msgstr "שם המשתמש <b>‎@%1‎</b> לא נמצא"

#: ../app/qml/stores/NotificationsStateStore.qml:12
msgid "Push Registration Failed"
msgstr "רישום נכשל"

#: ../app/qml/stores/NotificationsStateStore.qml:23
msgid "No Ubuntu One"
msgstr "אין Ubuntu One"

#: ../app/qml/stores/NotificationsStateStore.qml:24
msgid "Please connect to Ubuntu One to receive push notifications."
msgstr "אנא התחבר ל- Ubuntu One כדי לקבל התראות."

#: ../libs/qtdlib/chat/qtdchat.cpp:86 ../libs/qtdlib/user/qtduser.cpp:208
#, fuzzy
#| msgid "Delete"
msgid "Deleted User"
msgstr "מחיקה"

#: ../libs/qtdlib/chat/qtdchat.cpp:349
msgid "Draft:"
msgstr "טיוטה:"

#: ../libs/qtdlib/chat/qtdchat.cpp:360
msgid "Me"
msgstr "אני"

#: ../libs/qtdlib/chat/qtdchataction.cpp:7
#, fuzzy
#| msgid "is doing something..."
msgid "Doing something..."
msgstr "עושה משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:8
msgid "is doing something..."
msgstr "עושה משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:9
msgid "are doing something..."
msgstr "עושים משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:37
#, fuzzy
#| msgid "is choosing contact..."
msgid "Choosing a contact..."
msgstr "בוחר איש קשר ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:38
#, fuzzy
#| msgid "is choosing contact..."
msgid "is choosing a contact..."
msgstr "בוחר איש קשר ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:39
#, fuzzy
#| msgid "are choosing contact..."
msgid "are choosing a contact..."
msgstr "בוחרים איש קשר ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:46
#, fuzzy
#| msgid "is recording..."
msgid "Recording a video..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:47
#, fuzzy
#| msgid "is recording..."
msgid "is recording a video..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:48
#, fuzzy
#| msgid "are recording..."
msgid "are recording a video..."
msgstr "מקליטים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:55
#, fuzzy
#| msgid "is choosing location..."
msgid "Choosing a location..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:56
#, fuzzy
#| msgid "is choosing location..."
msgid "is choosing a location..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:57
#, fuzzy
#| msgid "are choosing location..."
msgid "are choosing a location..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:64
#, fuzzy
#| msgid "is recording..."
msgid "Recording a video note..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:65
#, fuzzy
#| msgid "is recording..."
msgid "is recording a video note..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:66
#, fuzzy
#| msgid "are recording..."
msgid "are recording a video note..."
msgstr "מקליטים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:73
#, fuzzy
#| msgid "is recording..."
msgid "Recording a voice note..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:74
#, fuzzy
#| msgid "is recording..."
msgid "is recording a voice note..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:75
#, fuzzy
#| msgid "are recording..."
msgid "are recording a voice note..."
msgstr "מקליטים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:82
#, fuzzy
#| msgid "Missing label..."
msgid "Starting a game..."
msgstr "חסר תווית ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:83
#, fuzzy
#| msgid "Missing label..."
msgid "is starting a game..."
msgstr "חסר תווית ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:84
#, fuzzy
#| msgid "are typing..."
msgid "are starting a game..."
msgstr "מקלידים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:91
#, fuzzy
#| msgid "is typing..."
msgid "Typing..."
msgstr "מקליד..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:92
msgid "is typing..."
msgstr "מקליד..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:93
msgid "are typing..."
msgstr "מקלידים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:100
#, fuzzy
#| msgid "is doing something..."
msgid "Uploading a document..."
msgstr "עושה משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:101
#, fuzzy
#| msgid "is doing something..."
msgid "is uploading a document..."
msgstr "עושה משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:102
#, fuzzy
#| msgid "are doing something..."
msgid "are uploading a document..."
msgstr "עושים משהו ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:109
#, fuzzy
#| msgid "is choosing location..."
msgid "Uploading a photo..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:110
#, fuzzy
#| msgid "is choosing location..."
msgid "is uploading a photo..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:111
#, fuzzy
#| msgid "are choosing location..."
msgid "are uploading a photo..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:118
#, fuzzy
#| msgid "is choosing location..."
msgid "Uploading a video..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:119
#, fuzzy
#| msgid "is choosing location..."
msgid "is uploading a video..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:120
#, fuzzy
#| msgid "are choosing location..."
msgid "are uploading a video..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:127
#, fuzzy
#| msgid "are choosing location..."
msgid "Uploading a video note..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:128
msgid "is uploading a video note..."
msgstr ""

#: ../libs/qtdlib/chat/qtdchataction.cpp:129
#, fuzzy
#| msgid "are choosing location..."
msgid "are uploading a video note..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:136
#, fuzzy
#| msgid "are choosing location..."
msgid "Uploading a voice note..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:137
msgid "is uploading a voice note..."
msgstr ""

#: ../libs/qtdlib/chat/qtdchataction.cpp:138
msgid "are uploading a voice note..."
msgstr ""

#: ../libs/qtdlib/chat/qtdchataction.cpp:145
#, fuzzy
#| msgid "is choosing location..."
msgid "Choosing a sticker..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:146
#, fuzzy
#| msgid "is choosing location..."
msgid "is choosing a sticker..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:147
#, fuzzy
#| msgid "are choosing location..."
msgid "are choosing a sticker..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:154
#, fuzzy
#| msgid "is recording..."
msgid "Recording audio..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:155
#, fuzzy
#| msgid "is recording..."
msgid "is recording audio..."
msgstr "מקליט ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:156
#, fuzzy
#| msgid "are recording..."
msgid "are recording audio..."
msgstr "מקליטים ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:163
#, fuzzy
#| msgid "is choosing location..."
msgid "Uploading audio..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:164
#, fuzzy
#| msgid "is choosing location..."
msgid "is uploading audio..."
msgstr "בוחר מיקום ..."

#: ../libs/qtdlib/chat/qtdchataction.cpp:165
#, fuzzy
#| msgid "are choosing location..."
msgid "are uploading audio..."
msgstr "בוחרים מיקום ..."

#: ../libs/qtdlib/chat/qtdchatlistmodel.cpp:443
msgid "Maximum number of pinned chat exceeded"
msgstr ""

#: ../libs/qtdlib/messages/content/qtdmessageanimation.cpp:27
msgid "GIF"
msgstr "GIF"

#: ../libs/qtdlib/messages/content/qtdmessageanimation.cpp:27
msgid "GIF,"
msgstr "GIF,"

#: ../libs/qtdlib/messages/content/qtdmessagebasicgroupchatcreate.cpp:24
#: ../libs/qtdlib/messages/content/qtdmessagesupergroupchatcreate.cpp:23
msgid "created this group"
msgstr "יצר קבוצה זו"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:68
msgid "Call Declined"
msgstr "השיחה נדחתה"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:71
msgid "Call Disconnected"
msgstr "שיחה מנותקת"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:74
msgid "Call Ended"
msgstr "השיחה הסתיימה"

#. TRANSLATORS: This is a duration in hours:minutes:seconds format - only arrange the order, do not translate!
#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:78
msgid "%1:%2:%3"
msgstr "%1:%2:%3"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:79
msgid "Outgoing Call (%1)"
msgstr "שיחה יוצאת (%1)"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:80
msgid "Incoming Call (%1)"
msgstr "שיחה נכנסת (%1)"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:83
msgid "Cancelled Call"
msgstr "בוטלה השיחה"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:83
msgid "Missed Call"
msgstr "שיחה שלא נענתה"

#: ../libs/qtdlib/messages/content/qtdmessagecall.cpp:86
msgid "Call"
msgstr "להתקשר"

#: ../libs/qtdlib/messages/content/qtdmessagechataddmembers.cpp:34
msgid "added one or more members"
msgstr "הוסיף חבר אחד או יותר"

#: ../libs/qtdlib/messages/content/qtdmessagechataddmembers.cpp:34
msgid "joined the group"
msgstr "הצטרף לקבוצה"

#: ../libs/qtdlib/messages/content/qtdmessagechatchangephoto.cpp:21
msgid "changed the chat photo"
msgstr "שינה את תמונת הצ'אט"

#: ../libs/qtdlib/messages/content/qtdmessagechatchangetitle.cpp:19
msgid "changed the chat title"
msgstr "שינה את כותרת הצ'אט"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletemember.cpp:32
msgid "left the group"
msgstr "עזב את הקבוצה"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletemember.cpp:32
msgid "removed a member"
msgstr "הסיר חבר"

#: ../libs/qtdlib/messages/content/qtdmessagechatdeletephoto.cpp:8
msgid "deleted the chat photo"
msgstr "מחק את תמונת הצ'אט"

#: ../libs/qtdlib/messages/content/qtdmessagechatjoinbylink.cpp:8
msgid "joined the group via the public link"
msgstr "הצטרף לקבוצה דרך קישור ציבורי"

#: ../libs/qtdlib/messages/content/qtdmessagechatsetmessageautodeletetime.cpp:67
msgid "Self-destruct timer was set"
msgstr ""

#: ../libs/qtdlib/messages/content/qtdmessagechatupgradefrom.cpp:30
#: ../libs/qtdlib/messages/content/qtdmessagechatupgradeto.cpp:30
msgid "upgraded to supergroup"
msgstr "משודרג ל SuperGroup"

#: ../libs/qtdlib/messages/content/qtdmessagecontact.cpp:19
msgid "Contact"
msgstr "איש קשר"

#: ../libs/qtdlib/messages/content/qtdmessagecontactregistered.cpp:9
msgid "has joined Telegram!"
msgstr "הצטרף לטלגרם!"

#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:19
msgid "Today"
msgstr "היום"

#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:21
msgid "Yesterday"
msgstr "אתמול"

#. TRANSLATORS: String in date separator label. For messages within a week: full weekday name
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:24
msgid "dddd"
msgstr "dddd"

#. TRANSLATORS: String in date separator label. For messages of pas years: date number, month name and year
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:27
msgid "dd MMMM yyyy"
msgstr "dd MMMM yyyy"

#. TRANSLATORS: String in date separator label. For messages older that a week but within the current year: date number and month name
#: ../libs/qtdlib/messages/content/qtdmessagedate.cpp:30
msgid "dd MMMM"
msgstr "dd MMMM"

#: ../libs/qtdlib/messages/content/qtdmessagelocation.cpp:20
msgid "Location"
msgstr "מיקום"

#: ../libs/qtdlib/messages/content/qtdmessagephoto.cpp:28
msgid "Photo"
msgstr "תמונה"

#: ../libs/qtdlib/messages/content/qtdmessagephoto.cpp:28
msgid "Photo,"
msgstr "תמונה,"

#: ../libs/qtdlib/messages/content/qtdmessagepinmessage.cpp:20
msgid "Pinned Message"
msgstr "הודעה מוצמדת"

#: ../libs/qtdlib/messages/content/qtdmessagesticker.cpp:33
msgid "Sticker"
msgstr "סטיקיר"

#: ../libs/qtdlib/messages/content/qtdmessagevideo.cpp:27
msgid "Video"
msgstr "וידאו"

#: ../libs/qtdlib/messages/content/qtdmessagevideo.cpp:27
msgid "Video,"
msgstr "וידאו,"

#: ../libs/qtdlib/messages/content/qtdmessagevideonote.cpp:27
msgid "Video message"
msgstr "הודעת וידאו"

#: ../libs/qtdlib/messages/content/qtdmessagevoicenote.cpp:32
msgid "Voice message"
msgstr "הודעה קולית"

#: ../libs/qtdlib/messages/content/qtdmessagevoicenote.cpp:32
msgid "Voice message,"
msgstr "הודעה קולית,"

#: ../libs/qtdlib/messages/forwardinfo/qtdmessageforwardinfo.cpp:61
msgid "Unknown origin"
msgstr "מקור לא ידוע"

#: ../libs/qtdlib/messages/qtdmessagecontentfactory.cpp:134
msgid "Unimplemented:"
msgstr "לא מיושם:"

#: ../libs/qtdlib/messages/qtdmessagelistmodel.cpp:260
msgid "Unread Messages"
msgstr "הודעות שלא נקראו"

#: ../libs/qtdlib/user/qtduser.cpp:251
msgid "Bot"
msgstr ""

#: ../libs/qtdlib/user/qtduserstatus.cpp:28
msgid "Last seen one month ago"
msgstr "נראה לאחרונה לפני חודש"

#: ../libs/qtdlib/user/qtduserstatus.cpp:39
msgid "Last seen one week ago"
msgstr "נראה לאחרונה לפני שבוע"

#: ../libs/qtdlib/user/qtduserstatus.cpp:55
msgid "Last seen "
msgstr "נראה לאחרונה "

#: ../libs/qtdlib/user/qtduserstatus.cpp:55
msgid "dd.MM.yy hh:mm"
msgstr "dd.MM.yy hh:mm"

#: ../libs/qtdlib/user/qtduserstatus.cpp:96
msgid "Seen recently"
msgstr "נראה לאחרונה"

#: ../push/pushhelper.cpp:124
msgid "sent you a message"
msgstr "שלח לך הודעה"

#: ../push/pushhelper.cpp:128
msgid "sent you a photo"
msgstr "שלח לך תמונה"

#: ../push/pushhelper.cpp:132
msgid "sent you a sticker"
msgstr "שלח לך סטיקיר"

#: ../push/pushhelper.cpp:136
msgid "sent you a video"
msgstr "שלח לך סרטון"

#: ../push/pushhelper.cpp:140
msgid "sent you a document"
msgstr "שלח לך מסמך"

#: ../push/pushhelper.cpp:144
msgid "sent you an audio message"
msgstr "שלח לך הודעת אודיו"

#: ../push/pushhelper.cpp:148
msgid "sent you a voice message"
msgstr "שלח לך הודעה קולית"

#: ../push/pushhelper.cpp:152
msgid "shared a contact with you"
msgstr "שיתף איתך איש קשר"

#: ../push/pushhelper.cpp:156
msgid "sent you a map"
msgstr "שלח לך מפה"

#: ../push/pushhelper.cpp:161
msgid "%1: %2"
msgstr "%1: %2"

#: ../push/pushhelper.cpp:166
msgid "%1 sent a message to the group"
msgstr "%1 שלח הודעה לקבוצה"

#: ../push/pushhelper.cpp:171
msgid "%1 sent a photo to the group"
msgstr "%1 שלח תמונה לקבוצה"

#: ../push/pushhelper.cpp:176
msgid "%1 sent a sticker to the group"
msgstr "%1 שלח סטיקיר לקבוצה"

#: ../push/pushhelper.cpp:181
msgid "%1 sent a video to the group"
msgstr "%1 שלח סרטון לקבוצה"

#: ../push/pushhelper.cpp:186
msgid "%1 sent a document to the group"
msgstr "%1 שלח מסמך לקבוצה"

#: ../push/pushhelper.cpp:191
msgid "%1 sent a voice message to the group"
msgstr "%1 שלח הודעה קולית לקבוצה"

#: ../push/pushhelper.cpp:196
msgid "%1 sent a GIF to the group"
msgstr "%1 שלח קובץ GIF לקבוצה"

#: ../push/pushhelper.cpp:201
msgid "%1 sent a contact to the group"
msgstr "%1 שלח איש קשר לקבוצה"

#: ../push/pushhelper.cpp:206
msgid "%1 sent a map to the group"
msgstr "%1 שלח מפה לקבוצה"

#: ../push/pushhelper.cpp:211 ../push/pushhelper.cpp:232
msgid "%1 invited you to the group"
msgstr "%1 הזמין אותך לקבוצה"

#: ../push/pushhelper.cpp:216
msgid "%1 changed group name"
msgstr "%1 שינה את שם הקבוצה"

#: ../push/pushhelper.cpp:221
msgid "%1 changed group photo"
msgstr "%1 שינה את תמונת הקבוצה"

#. TRANSLATORS: Notification message saying: person A invited person B (to a group)
#: ../push/pushhelper.cpp:227
msgid "%1 invited %2"
msgstr "%1 הזמין את %2"

#: ../push/pushhelper.cpp:243
msgid "%1 removed you from the group"
msgstr "%1 הוציא אותך מהקבוצה"

#: ../push/pushhelper.cpp:248
msgid "%1 has left the group"
msgstr "%1 עזב את הקבוצה"

#: ../push/pushhelper.cpp:253
msgid "%1 has returned to the group"
msgstr "%1 חזר לקבוצה"

#. TRANSLATORS: This format string tells location, like: @ McDonals, New York
#: ../push/pushhelper.cpp:258
msgid "@ %1"
msgstr "@ %1"

#. TRANSLATORS: This format string tells who has checked in (in a geographical location).
#: ../push/pushhelper.cpp:260
msgid "%1 has checked-in"
msgstr "%1 בצע צ'ק-אין"

#. TRANSLATORS: This format string tells who has just joined Telegram.
#: ../push/pushhelper.cpp:266
msgid "%1 joined Telegram!"
msgstr "%1 הצטרף לטלגרם!"

#: ../push/pushhelper.cpp:271 ../push/pushhelper.cpp:277
msgid "New login from unrecognized device"
msgstr "כניסה חדשה ממכשיר לא מזוהה"

#. TRANSLATORS: This format string indicates new login of: (device name) at (location).
#: ../push/pushhelper.cpp:276
msgid "%1 @ %2"
msgstr "%1 @ %2"

#: ../push/pushhelper.cpp:281
msgid "updated profile photo"
msgstr "תמונת פרופיל מעודכנת"

#: ../push/pushhelper.cpp:286 ../push/pushhelper.cpp:291
#: ../push/pushhelper.cpp:296
msgid "You have a new message"
msgstr "יש לך הודעה חדשה"

#~ msgid "Do you want to send the imported files to %1?"
#~ msgstr "האם ברצונך לשלוח את הקבצים המיובאים ל %1?"

#, fuzzy
#~| msgid "Select destination or cancel..."
#~ msgid "Select destination or cancel..."
#~ msgstr "בחר יעד או בטל ..."

#~ msgid "Night mode"
#~ msgstr "מצב לילה"

#, fuzzy
#~| msgid "%1 pinned a message"
#~ msgid "3 pinned messages"
#~ msgstr "%1 הצמיד הודעה"

#, fuzzy
#~| msgid "%1 pinned a message"
#~ msgid "Open pinned messages list"
#~ msgstr "%1 הצמיד הודעה"

#~ msgid "File: "
#~ msgstr "קובץ: "

#~ msgid "Message time-to-live has been set to <b>%1</b> seconds"
#~ msgstr "זמן חיי ההודעה הוגדר לכדי <b>%1</b> שניות"

#~ msgid "message TTL has been changed"
#~ msgstr "ההודעה TTL שונתה"

#~ msgid "Animated stickers not supported yet :("
#~ msgstr "מדבקות מונפשות עדיין לא נתמכות :("
